<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>JavaScript Calculator</title>
    <link rel="icon" href="images/favicon.png">
    <link rel="stylesheet" type="text/css" href="css/style.css" />
    <script type="text/javascript" src="js/script.js" async></script>
    <!-- <script type="text/javascript" src="js/script.js" defer></script> -->

</head>
<body>
    <div class="wrapper">
        <div class="calc-wrap">
            <form name="calculator">
                <input type="text" id="screen" value="0" readonly>
                <br>
                <input type="button" class="button" value="7">
                <input type="button" class="button" value="8">
                <input type="button" class="button" value="9">
                <!-- character entity reference of the divide ('/') symbol -->
                <input type="button" class="button" value="&divide">
                <input type="button" class="button" value="ON/C">
                <input type="button" class="button" value="4">
                <input type="button" class="button" value="5">
                <input type="button" class="button" value="6">
                <!-- decimal character reference of the multiplication ('*') symbol -->
                <input type="button" class="button" value="&times">
                <!-- Unicode Character 'RIGHTWARDS ARROW' HTML Entity (decimal) &#8594; -->
                <input type="button" class="button" value="&#8594">
                <input type="button" class="button" value="1">
                <input type="button" class="button" value="2">
                <input type="button" class="button" value="3">
                <!-- Unicode Character 'MINUS SIGN' HTML Entity (decimal) &#8722; -->
                <input type="button" class="button" value="&#8722">
                <!-- 'RIGHTWARDS ARROW' in between letters X and M -->
                <input type="button" class="button" value="X&#8594M">
                <input type="button" class="button" value="0">
                <input type="button" class="button" value=".">
                <input type="button" class="button" value="=">
                <input type="button" class="button" value="+">
                <input type="button" class="button" value="RM">
            </form>

        </div>
    </div>
    <!--
    <script src="js/script.js"></script>
    -->
</body>
</html>